Subject: Re: Errors GITtifying GCC and Binutils

From: Andreas Ericsson <[email-masked]>
Date: Fri, 24 Mar 2006 20:10:55 +0100

Jan-Benedict Glaw wrote:
> On Wed, 2006-03-22 14:33:37 +0100, Jan-Benedict Glaw <[email-masked]> wrote:
> 
> Since it seems nobody looked at the GCC import run (which means to use
> the svnimport), I ran it again, under strace control:
> 

If you send me a bzipped tar-ball of the repo you're trying to import, 
preferrably with all the patches to cvsps you've tried, I'll see what I 
can do over the weekend.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231